1. matthirst's Avatar
    Im currently jailbroken (spirit) on 3.1.3, 3GS, new bootrom and about to update to 4.0.1 and re-jailbreak (jailbreakme).

    However, I have a feeling in the back of my mind that even though I have my blobs on file for 3.1.3, you cant downgrade with the new bootrom 3GS. Is this my mind thats just made this up (something to do with the baseband possibly)? I simply want to make sure Im able to go back to 3.1.3 if things turn bad on 4.0.1.
    08-06-2010 05:35 AM
  2. rdiddy_25's Avatar
    I would recommend u stay put if everything is going good for you. The new jb isn't very stable and alot of issues with it.
    08-06-2010 08:37 AM
  3. rdiddy_25's Avatar
    btw, bootrom and baseband are 2 different things
    08-06-2010 08:38 AM
LINK TO POST COPIED TO CLIPBOARD